:root {

}

html {
    background-color: #303030;
    color: #808080;
}
body {
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    padding: 0;
    overflow: none;
}

#board {
    position: absolute;
    left: 0px;
    top: 0px;
}
#control {
    position: absolute;
    top: 0px;
}

#control table {
    border-collapse: collapse;
    border: 0;
    margin: 0;
    padding: 5px 10px;
}
#control table th {
    text-align: left;
}

.al { text-align: left; }
.ac { text-align: center; }
.ar { text-align: right; }

input, select {
    background-color: #202020;
    color: #808080;
}

